Changeset 4787 in spip-zone


Ignore:
Timestamp:
Aug 20, 2006, 11:57:31 PM (13 years ago)
Author:
james@…
Message:

ancres_intertitres n'est plus compatible avec 1.9.0 (bis)

File:
1 edited

Legend:

Unmodified
Added
Removed
  • archivelist.txt

    r4780 r4787  
    22_plugins_/_email_/spip_listes;spip-listes_plugin
    33_plugins_/calendrier_mini;calendrier_mini
     4_plugins_/ancres_intertitres;ancres_intertitres
    45_contribs_/_assistants_/spip-web-generator/version-dev;spip-web-generator-DEV
    56_contribs_/_email_/push;push
     
    3031_plugins_branche_stable_/_spip_1_9_0_/agenda;agenda_1_9
    3132_plugins_branche_stable_/_spip_1_9_0_/widget_calendar;widget_calendar_1_9
    32 _plugins_branche_stable_/_spip_1_9_0_/ancres_intertitres;ancres_intertitres_1_9
    3333_plugins_branche_stable_/_spip_1_9_0_/article_pdf;article_pdf_1_9
    3434_plugins_branche_stable_/_spip_1_9_0_/barre_typo_enrichie;barre_typo_enrichie_1_9
Note: See TracChangeset for help on using the changeset viewer.